body {
  padding-top: 100px;
  background-color: #201636;
  font-family: "Montserrat";
}

.container {
  width: 1600px;
  margin: 0px auto;
}

.part1 {
  padding-left: 900px;
}

.hero {
  height: 766px;
  background-image: url("../img/hero.png");
  background-position-x: left;
  background-repeat: no-repeat;
}

.header_1 {
  padding-top: 200px;
  padding-bottom: 100px;
  font-size: 18px;
  font-weight: 800;
  color: white;
  display: inline-block;
}

.description {
  color: white;
  font-size: 20px;
  padding-bottom: 60px;
}

.goal {
  border-radius: 40px;
  width: 670px;
  height: 44px;
  text-align: center;
  font-size: 18px;
  font-weight: 900;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 10px;
  margin-bottom: 40px;
}

.booking {
  width: 670px;
  height: 100px;
  background: url("../img/raketa.png");
  padding-left: 100px;
  background-repeat: no-repeat;
  background-position-y: -20px;
}

.start {
  color: white;
  display: inline-block;
  font-weight: 900;
  vertical-align: middle;
}

.curv {
  width: 95px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
  background-image: url("../img/Line.png");
  margin-left: 20px;
  margin-right: 5px;
}

.book {
  color: #000;
  background-color: #f09f0c;
  width: 300px;
  display: inline-block;
  text-align: center;
  font-weight: 900;
  font-size: 16px;
  padding: 20px 0;
  text-decoration: none;
  box-shadow: 1px 1px 10px 2px rgb(240, 159, 12, .5);
}

.middle {
  background-image: url("../img/middle_fon.png");
  background-position-x: left;
  background-repeat: no-repeat;
}

.services {
  text-align: center;
  margin-bottom: 100px;
}

.services .item {
  display: inline-block;
  color: white;
  text-align: center;
  background-repeat: no-repeat;
  padding-top: 100px;
  background-position-x: center;
  margin: 21px;
  margin-top: 150px;
  font-size: 16px;
  vertical-align: top;
}
.item h4 {
  margin-block-end: 0em;
}

.strategies {
  background-image: url("../img/strategies.png");
}

.tools {
  background-image: url("../img/tools.png");
}

.consultations {
  background-image: url("../img/consultations.png");
}

.question {
  position: relative;
  background-image: url("../img/question.png");
  background-repeat: no-repeat;
}

.question .section {
  margin-left: 270px;
}

.question .content {
  margin-left: 550px;
}

.question .content ul {
  margin-top: 80px;
}

.question .content li {
  color: white;
  list-style-type: none;
  background-image: url("../img/arrow.png");
  background-repeat: no-repeat;
  font-size: 16px;
  margin: 25px 0;
  padding-left: 50px;
}

.question .glow {
  background-image: url("../img/glow.png");
  background-repeat: no-repeat;
  height: 700px;
}

.question .man {
  float: left;
  background-image: url("../img/man.png");
  height: 700px;
  width: 496px;
  background-position-y: -50px;
  background-repeat: no-repeat;
}

.question .grad {
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url("../img/foot.png");
  height: 240px;
  position: absolute;
  background-position-y: bottom;
}

.header {
  text-align: center;
}

.header1 {
  color: #f09f0c;
  text-align: center;
  font-size: 36px;
  margin: 0px;
}

.header2 {
  color: white;
  font-size: 36px;
  margin: 0px;
}

.header3 {
  font-size: 24px;
  color: white;
}
